<?php
/*
 **************************************************************************************************
 *    Copyright (c) 2010-2012 Just Another Video script
 *
 * 	  This file is part of Just Another Video Script.
 *    Version 1.4.3
 *    info@justanothervideoscript.com
 **************************************************************************************************
 *    Come to website for support or buying additional plugins/modules.
 *    http://justanothervideoscript.com/
 **************************************************************************************************
 *    By using this software you agree that you have read and acknowledged our End-User License
 *    Agreement available at http://justanothervideoscript.com/license and can be bound by it.
 **********************************************************************************
 */
include_once 'includes/community.inc';
if (getSetting("showcommunity", $db) == '1') {
     echo '<div id="ad17">';
     echo  $ad17;
     echo '</div>' ;
     echo '<div id="main-page-col"><h2>Community</h2>' ;
     echo memberList() ;
     echo '</div>' ;	
     echo '<div id="ad18">';
     echo  $ad18;
     echo '</div>';
} else {
     echo "<h2>Community page is disabled</h2>" ;
}
?>